/* ------------------------------------------------------------- CAREERS - Cover*/

.careers .panel-col {
    padding: 0 0 1em 0.8em;
    box-sizing: border-box;
}

.careers iframe {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 1000px;
}

.careers.hp #block-system-main {
    float: left;
    padding: 1em 4% 0 0;
    width: 50%;
}

.careers.hp #block-system-main .field-item h2 {
    margin-bottom: 0.7em;
}

.careers #block-panels-mini-careers-cover > .content {
    background-image: url("../img/shadow_leftright_short.png");
    background-position: 0px center;
    background-repeat: repeat-y;
    float: left;
    min-height: 35em;
}

.careers #block-panels-mini-careers-cover {
    clear: none;
    width: 46%;
    margin-bottom: 1em;
}

.careers #block-panels-mini-careers-cover {
    clear: none;
    width: 46%
}

.careers #block-panels-mini-careers-cover .pane-block {
    margin-bottom: 1em;
}

.careers .pane-content .goToJobSearch {
    background-color: #003366;
    background-image: url("../img/icon_blue_arrow_right.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #CCCCCC;
    cursor: pointer;
    font-family: 'FuturaLightCondensed', Arial, sans-serif;
    font-size: 1.5em;
    padding: 0 2em 0 0.5em;
    position: relative;
    text-align: left;
    text-decoration: none;
    top: 0.2em;
    width: 5em;
    margin-left: 0.7em;
}

.careers #block-panels-mini-careers-cover .pane-block h2 {
    font-size: 1.75em;
    margin-bottom: 0.5em;
    margin-left: 0.6em;
}

.careers #block-panels-mini-careers-cover .pane-block p {
    margin-left: 1em;
}

.careers #sidebar-second .block {
    background-color: transparent;
}

.careers .region-sidebar-second .sendUsCv p {
    background-repeat: no-repeat;
    color: #CCCCCC;
    cursor: pointer;
    padding: 1em 0;
    text-align: left;
    width: 100%;
}

.careers .region-sidebar-second .sendUsCv p {
    background-color: #003366;
}

.region-sidebar-second .sidebar-careers .for-banner:not(:first-child) {
    display: block;
    margin-top: 12px;
}

.sidebar-careers {
    background-color: #000 !important;
    display: block;
}

.careers .sendUsCv a {
    background-color: #003366;
    background-image: url("../img/icon_blue_arrow_right.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #CCCCCC;
    cursor: pointer;
    font-family: Arial, sans-serif;
    font-size: 1.2em;
    padding: 0 3.3em 0 0.5em;
    text-align: left;
    width: 70px;
    text-decoration: none;
    margin-left: 1em;
}


/* our people */

.sendUsCv p {
    background-color: #003366;
    background-repeat: no-repeat;
    color: #CCCCCC;
    cursor: pointer;
    padding: 1em 0;
    text-align: left;
    width: 100%;
}

.sendUsCv p a {
    background-color: #003366;
    background-image: url("../img/icon_blue_arrow_right.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #CCCCCC;
    cursor: pointer;
    font-family: Arial, sans-serif;
    font-size: 1.2em;
    padding: 0 3.3em 0 0.5em;
    text-align: left;
    width: 70px;
    text-decoration: none;
    margin-left: 1em;
}

.view-careers-our-people .views-slideshow-controls-bottom #views_slideshow_controls_text_pause_careers_our_people-block {
    display: none;
}

.view-careers-our-people #views_slideshow_controls_text_previous_careers_our_people-block a,
.view-careers-our-people #views_slideshow_controls_text_next_careers_our_people-block a {
    background-image: url("../img/icon_arrow_top-down.png");
    background-repeat: no-repeat;
    height: 24px;
    width: 24px;
    text-indent: -300px;
    overflow: hidden;
    display: block;
    text-indent: -300px;
    margin: 0 auto;
}

.view-careers-our-people .views-slideshow-controls-bottom {
    margin-bottom: 0.5em;
}

.view-careers-our-people #views_slideshow_controls_text_previous_careers_our_people-block a {
    background-position: 0 0;
}

.view-careers-our-people #views_slideshow_controls_text_next_careers_our_people-block a {
    background-position: 0 -24px;
}

.view-careers-our-people img {
    margin: 0.2em 0 0.5em;
    width: 100% !important;
    height: auto !important;
}

.view-careers-our-people .view {
    margin: 0.5em 0.5em 0;
}

.view-careers-our-people .views-field-title a {
    color: #999999;
    font-weight: bold;
    padding: 0 0.5em;
}

.view-careers-our-people .views-field-field-role .field-content {
    color: #cccccc;
    padding: 0.2em 0.5em 0.5em;
}

#page .view-careers-our-people .views-row {
    background-color: #1A1A1A;
}


/* ourPeople - subpages*/

.node-type-careers-people .field-type-text-with-summary {
    margin-right: 1em;
}

.node-type-careers-people .group-slideshow .field-name-field-caption {
    display: none;
}

.node-type-careers-people .field-group-format {
    float: right;
    width: 360px;
    margin: 0 0 1em 1.2em;
}

.node-type-careers-people .field-group-format .field-label {
    width: 30%;
    margin-right: 1em;
}

.node-type-careers-people .field-group-format .field-items {
    float: left;
    width: 65%;
}

.node-type-careers-people .field-group-format .field {
    border-top: 1px dotted #CCCCCC;
    padding: 1em;
}

.node-type-careers-people .field-group-format .field:last-child {
    border-bottom: 1px dotted #CCCCCC;
}

.node-type-careers-people #content-container {
    background-color: #FFFFFF;
    background-image: url("../img/shadow_leftright.png");
    background-position: 0 center;
    background-repeat: repeat-y;
}


/* block */

.node-type-careers-people #sidebar-second .block.no-csslastchild,
.node-type-careers-people #sidebar-second .block:last-child {
    margin-bottom: 0;
}

.node-type-careers-people #sidebar-second .block {
    background-color: #2A2929;
    margin-bottom: 0.5em;
    overflow: hidden;
    position: relative;
}

.node-careers-people .field-type-text-with-summary
/*, .node-careers-people .group_employee*/

{
    display: none;
}

.node-careers-people .group-slideshow,
.node-type-careers-people .field-group-format {
    float: none;
    height: auto;
    margin: 0 1em;
}

.node-type-careers-people .field-group-format {
    width: auto;
}

.node-type-careers-people .group-slideshow .field-type-youtube iframe {
    width: 490px;
    height: 290px;
}

#mini-panel-careers_cover .views-row {
    border-bottom: 1px dotted #cccccc;
    display: block;
    padding: 1em;
}

#mini-panel-careers_cover .views-row-odd {
    background-color: #eeeff3;
}

#mini-panel-careers_cover .views-row .field-content > a {
    color: #193266;
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

.careers #block-panels-mini-careers-cover .pane-careers-eventi-careers-eventi .pane-title {
    margin-left: 0;
}

.careers #block-panels-mini-careers-cover .pane-careers-eventi-careers-eventi .mm_calendar {
    font-size: 0.92em;
}

.careers #block-panels-mini-careers-cover .view-footer {
    overflow: hidden;
}

.careers #block-panels-mini-careers-cover .view-footer > a {
    color: #003366;
    text-decoration: none;
    background-image: url("../img/icon_blue_arrow_right.gif");
    background-position: right center;
    background-repeat: no-repeat;
    float: right;
    font-size: 1em;
    line-height: 1.5em;
    margin: 1em 0 0 0;
    min-height: 17px;
    padding-right: 24px;
    text-transform: uppercase;
}
